--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether to overwrite the create timestamp if it already exists
full_name: Sequel::Plugins::Timestamps::ClassMethods#create_timestamp_overwrite?
is_singleton: false
name: create_timestamp_overwrite?
params: ()
visibility: public
